{
  "_id": "cordova-plugin-document-contract@0.4.1",
  "_rev": "2-b06831c0da8d7a1163deb3ae9eb20fc6",
  "name": "cordova-plugin-document-contract",
  "description": "Cordova plugin to interact with an Android Document Provider.",
  "dist-tags": {
    "latest": "0.4.1"
  },
  "versions": [
    "0.4.0",
    "0.4.1"
  ],
  "maintainers": [
    "danjarvis <djarvis270@gmail.com>"
  ],
  "time": {
    "modified": "2015-07-06T15:53:23.214Z",
    "created": "2015-07-06T15:45:36.074Z",
    "0.4.0": "2015-07-06T15:45:36.074Z",
    "0.4.1": "2015-07-06T15:53:23.214Z"
  },
  "keywords": [
    "ecosystem:cordova",
    "content",
    "provider",
    "contract",
    "document",
    "cordova-android",
    "file"
  ],
  "license": "MIT",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/danjarvis/cordova-plugin-document-contract",
  "repository": {
    "type": "git",
    "url": "https://github.com/danjarvis/cordova-plugin-document-contract"
  },
  "author": "Dan Jarvis",
  "bugs": {
    "url": "https://github.com/danjarvis/cordova-plugin-document-contract/issues"
  },
  "_attachments": {},
  "_etag": "W/\"e02bea8d4b0a55d636b42bf72197615c\"",
  "_lastModified": "Sat, 26 May 2018 20:58:02 GMT",
  "version": "0.4.1",
  "cordova": {
    "id": "cordova-plugin-document-contract",
    "platforms": [
      "android"
    ]
  },
  "engines": [],
  "gitHead": "66f3c701867d32cc2c9d5179feee3d6b824b5da1",
  "scripts": {},
  "_shasum": "7a8bdcc4596eb83f6919036440dd82edfc8fb6d2",
  "_from": ".",
  "_npmVersion": "1.4.28",
  "_npmUser": "danjarvis <djarvis270@gmail.com>",
  "dist": {
    "shasum": "7a8bdcc4596eb83f6919036440dd82edfc8fb6d2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-document-contract/-/cordova-plugin-document-contract-0.4.1.tgz"
  },
  "directories": {}
}
